.listContainer{
    display: flex;
    flex-wrap: nowrap;
    height: 100%;
    width: 100%;
    overflow-x: hidden;
    .activityContainer{
        width: 100%;
        height: 100%;
        .scrollContainer{
            height: 100%;
        }
        .noActivityContainer{
            height: 400px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            .noActivityText{ 
                color:#BABABA;
                font-size: 12px;
                margin-top: 14px;
            }
        }
    }
    .searchContainer{
        width: 240px;
        height: 100%;
        position: fixed;
        left: 0;
        z-index: 3;
    }
    .icon{
        transform: translate(-3px,2px);
    }
    .screeningResult{
        width: 100%;
        height: 68px;
        display: flex;
        flex-direction: column;
        padding:10px 0px 11px 27px;
        background-color: #FAF9FC;
        .screeningResultTop{
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            margin-bottom: 6px;
            .screeningResultNumber{
                color:#8560A9;
                font-size: 14px;
                font-weight: 500;
                display: flex;
                justify-content: center;
                align-items: center;
            }
            .clearSearch{
                color: #67616D;
                font-size: 12px;
                -webkit-transform-origin-x: 0;
                -webkit-transform: scale(0.75);
                background-color:#D5EF7F ;
                border-radius: 12px;
                width: 120px;
                height: 24px;
                display: flex;
                justify-content: center;
                align-items: center;
                padding-top: 15px;
                padding-bottom: 15px;
            }
        }
        .screeningResultBottom{
            color:#67616D;
            font-size: 12px;
            font-weight: 400;
            -webkit-transform-origin-x: 0;
            -webkit-transform: scale(0.85);
        }
    }
    .margintop{
        margin-top: 40px;
    }
}